Npms_big

webpack

2.3.1

Packs CommonJs/AMD modules for the browser. Allows to split your codebase into multiple bundles, which can be loaded on demand. Support loaders to preprocess files, i.e. json, jsx, es7, css, less, ... and your custom stuff.

Critical or Security advisories for 2.3.1

This version doesn't have any advisory. Want to report one?

Changelog for 2.3.1

Bugfixes:

  • add stacktrace when calling emitWarning/Error from loader with non-Error value
  • remove extra newline in absolute/relative path validation
  • fix crash in MinChunkSizePlugin

Dependencies for 2.3.1

Name Requirement Status
^4.0.4

^2.0.0

Npms ajv
^4.7.0

^1.1.1

^2.1.2

^1.0.3

^2.1.1

~0.5.0

^2.0.1

^0.1.2

Display all

My projects using webpack

Name Locked version Requirement
You should be logged in to see which of your projects use webpack.